<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FAQ-Page</title>
    <link rel="stylesheet" href="../css/faq.css">
    <link rel="icon" href="../favicon.ico" />
    <link rel="apple-touch-icon" type="image/png" href="../images/onebanc-logo-192192.png" />
    <link rel="manifest" href="../manifest.json" />
</head>

<body>
    <div id="faq-content">
        <div class="faq-title bold-text large-text">Frequently Asked Questions </div>
        <div id="faq-right-section">
            <!--general-->
            <div class="faq-subright-section show-faq-content" id="general-section">
                <div class="onebanc">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What is OneBanc?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        OneBanc is a Neo bank that provides digital and mobile-first banking and financial solutions. We are a technology interface between customer and our bank partners. Using our advance technology platform, customer activity
                                        is captured across channels and analytics are used to maximize customers’ lifetime value across all product lines.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="neobank">
                    <div>
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question"> What is neo-bank?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer"> It is a digital bank that doesn’t have physical presence. Neo-bank is a fintech firm which provides digital and mobile first banking solution payments and money transfers, money lending etc.</td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="onebanc-features">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question"> What are the features of OneBanc? </td>

                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Sharing below some of the cool features which you will get with us:
                                        <ul>
                                            <li>Contactless Banking</li>
                                            <li>Numberless Card</li>
                                            <li>AI Recommended Insights</li>
                                        </ul>
                                        <div>
                                            <a href="javascript:void(0)" class="readmore-button  bold-text highlight-text" onclick="readmore(this)">Read More</a>
                                        </div>
                                        <div class="hide-faq-content">
                                            <ul>
                                                <li>Automated Tax Benefits</li>
                                                <li>Cash back on all card spends</li>
                                            </ul>
                                        </div>
                                        <div>
                                            <a href="javascript:void(0)" class="readless-button  bold-text highlight-text" onclick="readless(this)">Read Less</a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="onebanc-eligible">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question">Who is eligible to use OneBanc?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">Working professionals are eligible to use and get benefits of OneBanc solution. </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="indian-resident">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question">Do I need to be an Indian resident?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">Yes, you currently need to be an Indian resident to avail benefits with OneBanc. </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="ios-application">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text"> Does OneBanc have an iOS application?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">Yes, we do have an iOS application.</td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <!-- signup -->
            <div class="faq-subright-section" id="signup">
                <div class="charges">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">Does OneBanc charge any fees? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer"> No, there are no charges for using our solutions or for doing transactions through OneBanc App. </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="onebanc-access">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">How do I get access to OneBanc? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer"> You can get access to our solution once your organization onboards with us </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="registration">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">My phone isn't getting registered. What do I do? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        There could be a couple of reasons why this is happening. Here are some common ones:
                                        <ul>
                                            <li>The mobile number you've used to sign up is not present on the phone that you're using. Ensure that the SIM is physically present on the same device that you're trying to sign up with. </li>
                                            <li>You could have selected the wrong SIM. In case of a dual SIM phone, make sure that you have selected the correct SIM. </li>
                                            <li>You could be in an area with poor network coverage. If that's the case, wait until to you move to an area with good signal strength and then retry. </li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="account-opening">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text"> Can anyone open an account with OneBanc without a PAN or Aadhar card? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">Unfortunately, you cannot sign up for OneBanc without a PAN or Aadhar card.  It's a mandatory requirement for account verification. Once you've acquired a valid individual PAN card, do try again. </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="valid-pan">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">
                                        My PAN card is not being accepted
                                    </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Please make sure the card you used during the PAN check is a valid individual PAN card.  If you're using a valid existing individual PAN card and are still facing issues – there could be a server error. Please retry
                                        after some time.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <!-- video kyc -->
            <div class="faq-subright-section" id="video-kyc">
                <div class="video-kyc">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What is Video KYC? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Video KYC enables you to open bank account instantly wherein, after entering your details, you will have the option to get on a video call with our partner bank executive to complete your KYC process. The video call
                                        will ensure you no longer need to visit the branch to complete your KYC.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="video-kyc-steps">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What are the different steps involved in video KYC process? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        In the Video KYC process, you must fill up your details online. The bank agent will then carry out basic checks through video interaction. The agent will guide you through the process. Just keep your original PAN card,
                                        a blank paper, and a black pen handy.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="documents-requriments">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">Is Aadhaar required for video KYC? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Yes, Aadhaar number is required for video KYC. Your Aadhaar number will be verified through an OTP received on your registered mobile number. You don’t need to show your physical Aadhaar Card during the Video KYC process.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="video-kyc-issue">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">I don’t have any current address proof. Will that be an issue during Video KYC process?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">There is no requirement to show your current address proof. You can enter your communication address during the opening of an account. </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="video-kyc-permission">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What specific permission access do I need to allow for video KYC? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        You will need to provide below access:
                                        <ul>
                                            <li>Location</li>
                                            <li>Microphone</li>
                                            <li>Camera</li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <!-- card -->
            <div class="faq-subright-section" id="onebanc-card">
                <div class="card-offers">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What type of card does OneBanc offer? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Card offered by OneBanc will be acceptable to make a transaction at any merchant. Your card can also be used with mobile payment providers. The sensitive details are not present on the card to ensure its safety if it
                                        is lost or mishandled. Apart from this, the card can be easily paused or blocked through the app and the app can be locked with two-factor authentication
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="salary-account">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">
                                        When do I receive my card after I open my salary account?
                                    </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        After you open a salary account, our partner bank get started on personalizing your card. Your card is usually placed in the mail within one (1) business day after your salary account is opened with us. It can take
                                        7 to 10 business days for your card to arrive at your communication address.
                                        <div>If you don’t receive your card within 10 business days of opening your salary account, please contact us at <a href="mailto:experience@onebanc.ai" class="highlight-text bold-text">experience@onebanc.ai</a> </div>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="international-transactions">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">
                                        Can I use OneBanc card in other countries?
                                    </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Yes, you can use your card anywhere and in case of international transactions it can easily be used and the settings for this can be changed with the help of OneBanc application.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="card-issuse">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text"> Who issues the OneBanc Card? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        It’s a co-branded card in partnership with our RBI Licensed Partner Banks – Kotak Mahindra and Yes Bank.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <!-- security -->
            <div class="faq-subright-section" id="security">
                <div class="money-safe">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">Is my money safe with OneBanc? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        All money deposited through OneBanc is secure and safe as it lies with Kotak Mahindra Bank or Yes Bank, our Reserve Bank of India-governed partner bank. To top it off, we follow the requirements of Payment Card Industry
                                        Data Security Standard (PCI DSS). The sensitive details are not present on the card to ensure its safety if it is lost or mishandled. Apart from this, the card can be easily paused or blocked through the app and
                                        the app can be locked with two-factor authentication.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="security-policy">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What is your security policy? </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Our top priority is protecting our members. We use 128-bit AES encryption, access control, and security processes to ensure your money is always safe with us. If you notice an unauthorized transaction, you can disable
                                        transactions on your OneBanc card immediately in the settings section of the OneBanc app to prevent any unauthorized card transactions.
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <!-- upi-section -->
            <div class="faq-subright-section" id="upi-section">
                <div class="npci">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What are the roles and responsibiltes of NPCI?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Please find below roles and responsibiltes of NPCI:
                                        <ul>
                                            <li>
                                                NPCI owns ans operates the Unified Payments Interface (UPI) platform
                                            </li>
                                            <li>
                                                NPCI prescribes rules, regulations, guidelines, and the respective roles, responsibiltes and liabilites of the participants, with respect to UPI. this also includes transaction processing and settlement, dispute management and clearing cut-offs for settlement
                                            </li>
                                            <li>
                                                NPCI approves the participation of Issuer Banks, PSP Banks, Third Party Application Providers (TPAP) and Prepaid Payment Instrument issuers (PPIs) in UPI
                                            </li>
                                        </ul>
                                        <div>
                                            <a href="javascript:void(0)" class="readmore-button bold-text highlight-text" onclick="readmore(this)">Read More</a>
                                        </div>
                                        <div class="hide-faq-content">
                                            <ul>
                                                <li>
                                                    NPCI provides a safe, secure and efficient UPI system and network
                                                </li>
                                                <li>
                                                    NPCI provides online transaction routing, processing and settlement services to members participating in UPI
                                                </li>
                                                <li>
                                                    NPCI can, either directly or through a third party, conduct audit on UPI participants and call for data, information and records, in relation to their participation in UPI
                                                </li>
                                                <li>
                                                    NPCI provides the banks participating in UPI access to system where they can download reports, raise chargebacks, update the status of UPI transactions etc.
                                                </li>
                                            </ul>
                                        </div>
                                        <div>
                                            <a href="javascript:void(0)" class="readless-button bold-text highlight-text" onclick="readless(this)">Read Less</a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="psp-bank">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">
                                        What are the roles and responsibiltes of PSP Bank?
                                    </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Please find below roles and responsibiltes of PSP Bank:
                                        <ul>
                                            <li>
                                                PSP Bank is a member of UPI and connects to the UPI platform for availing UPI payment facility and providing the same to the TPAP which in turn enables the end-user customers / merchants to make and accept UPI payments
                                            </li>
                                            <li>
                                                PSP Bank, either through its own app or TPAP’s app, on-boards and registers the end-user customers on UPI and links their bank accounts to their respective UPI ID.
                                            </li>
                                            <li>
                                                PSP Bank is responsible for authentication of the end-user customer at the time of registration of such customer, either through its own app or TPAP’s app
                                            </li>
                                        </ul>
                                        <div>
                                            <a href="javascript:void(0)" class="readmore-button bold-text highlight-text" onclick="readmore(this)">Read More</a>
                                        </div>
                                        <div class="hide-faq-content">
                                            <ul>
                                                <li>
                                                    PSP Bank engages and on-boards the TPAPs to make the TPAP’s UPI app available to the end-user customers
                                                </li>
                                                <li>
                                                    PSP Bank has to ensure that TPAP and its systems are adequately secure to function on UPI platform
                                                </li>
                                                <li>
                                                    PSP Bank is responsible to ensure that UPI app and systems of TPAP are audited to safeguard security and integrity of the data and information of the end-user customer including UPI transaction data as well as UPI app security
                                                </li>
                                                <li>
                                                    PSP Bank has to store all the payments data including UPI Transaction Data collected for the purpose of facilitating UPI transactions, only in India
                                                </li>
                                                <li>
                                                    PSP Bank is responsible to give all UPI customers an option to choose any bank account from the list of Banks available on UPI platform for linking with the customer’s UPI ID.
                                                </li>
                                                <li>
                                                    PSP Bank is responsible to put in place a grievance redressal mechanism for resolving complaints and disputes raised by the end-user customer
                                                </li>
                                            </ul>
                                        </div>
                                        <div>
                                            <a href="javascript:void(0)" class="readless-button bold-text highlight-text" onclick="readless(this)">Read Less</a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="tpap">
                    <div >
                        <div class="question-section bold-text">
                            <table>
                                <tr>
                                    <td valign="top">Q.</td>
                                    <td class="question bold-text">What are the roles and responsibiltes of TPAP?</td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td valign="top">A.</td>
                                    <td class="answer">
                                        Please find below roles and responsibiltes of TPAP:
                                        <ul>
                                            <li>
                                                TPAP is a service provider and participates in UPI through PSP Bank
                                            </li>
                                            <li>
                                                TPAP is responsible to comply with all the requirements prescribed by PSP Bank and NPCI in relation to TPAP’s participation in UPI
                                            </li>
                                            <li>
                                                TPAP is responsible to ensure that its systems are adequately secure to function on the UPI platform
                                            </li>
                                        </ul>
                                        <div>
                                            <a href="javascript:void(0)" class="readmore-button bold-text highlight-text" onclick="readmore(this)">Read More</a>
                                        </div>
                                        <div class="hide-faq-content ">
                                            <ul>
                                                <li>
                                                    TPAP has to store all the payments data including UPI Transaction Data collected by TPAP for the purpose of facilitating UPI transactions, only in India
                                                </li>
                                                <li>
                                                    TPAP is responsible to comply with all applicable laws, rules, regulations and guidelines etc. prescribed by any statutory or regulatory authority in relation to UPI and TPAP’s participation on the UPI platform including all circulars and guidelines issued
                                                    by NPCI in this regard
                                                </li>
                                                <li>
                                                    TPAP has to store all the payments data including UPI Transaction Data collected by TPAP for the purpose of facilitating UPI transactions, only in India
                                                </li>
                                                <li>
                                                    TPAP is responsible to facilitate RBI, NPCI and other agencies nominated by RBI/ NPCI, to access the data, information, systems of TPAP related to UPI and carry out audits of TPAP, as and when required by RBI and NPCI
                                                </li>
                                                <li>
                                                    TPAP shall facilitate the end-user customer with an option to raise grievance through the TPAP’s grievance redressal facility made available through TPAP’s UPI app or website and such other channels as may be deemed appropriate by the TPAP like email,
                                                    messaging platform, IVR etc.
                                                </li>
                                            </ul>
                                        </div>
                                        <div>
                                            <a href="javascript:void(0)" class="readless-button bold-text highlight-text" onclick="readless(this)">Read Less</a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="dispute-mechanism">
                    <div >
                        <div class="question-section  bold-text">
                            <table>
                                <tr>
                                    <td class="question">
                                        Dispute Redressal Mechanism
                                    </td>
                                </tr>
                            </table>
                        </div>
                        <div class="answer-section dull-text">
                            <table>
                                <tr>
                                    <td class="answer">
                                        <ul>
                                            <li>
                                                Every end-user customer can raise a complaint with respect to a UPI transaction, on the PSP app / TPAP app.
                                            </li>
                                            <li>
                                                End-user customer can select the relevant UPI transaction and raise a complaint in relation thereto
                                            </li>
                                            <li>
                                                A complaint shall be first raised with the relevant TPAP in respect to all UPI related grievances / complaints of the end-user customers on-boarded by the PSP Bank / TPAP (if the UPI transaction is made through TPAP app). In case the complaint / grievance
                                                remains unresolved, the next level for escalation will be the PSP Bank, followed by the bank (where the end-user customer maintains its account) and NPCI, in the same order. After exercising these options,
                                                the end-user customer can approach the Banking Ombudsman and / or the Ombudsman for Digital Complaints, as the case may be.
                                            </li>
                                        </ul>
                                        <div>
                                            <a href="javascript:void(0)" class="readmore-button bold-text highlight-text" onclick="readmore(this)">Read More</a>
                                        </div>
                                        <div class="hide-faq-content">
                                            <ul>
                                                <li>
                                                    The complaint can be raised for both the types of transactions i.e. fund transfer and merchant transactions
                                                </li>
                                                <li>
                                                    The end-user customer shall be kept communicated by the PSP / TPAP by means of updating the status of such end-user customer’s complaint on the relevant app itself
                                                </li>
                                            </ul>
                                        </div>
                                        <div>
                                            <a href="javascript:;" class="readless-button bold-text highlight-text" onclick="readless(this)">Read Less</a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="faq-navbar" class="faq-navbar">
        <div class="faq-navigation-menu">
            <div class="faq-arrow rotate-arrow " onclick="dropdown(this)">
                <img id="arrow-toggle" src="../images/faq_black_downarrow.svg" alt="faq-downward-arrow" class="faq-downward-arrow" />
            </div>
            <div class="faq-nav-position dull-text bold-text medium">
                <div id="generalSection" class="faq-navbar-section active-nav-menu" onclick="highlightedSection(this,'general-section')">
                    General
                </div>
                <div class="faq-navbar-section"  onclick="highlightedSection(this,'signup')">
                    Onboarding
                </div>
                <div class="faq-navbar-section"  onclick="highlightedSection(this,'video-kyc')">
                    Video KYC
                </div>
                <div class="faq-navbar-section"  onclick="highlightedSection(this,'onebanc-card')">
                    Card
                </div>
                <div class="faq-navbar-section"  onclick="highlightedSection(this,'security')">
                    Security
                </div>
                <div class="faq-navbar-section" onclick="highlightedSection(this,'upi-section')">
                    UPI
                </div>
            </div>
        </div>
    </div>
    <div id="page-logo">
        <a target="_self" href="/index" class="link">
            <img src="../images/onebanc_logo.png" alt="logo" class="onebanc-logo cursor-pointer" />
        </a>
    </div>
    <div class="copyright  dull-text small">&copy; 2021 OneBanc Technologies Pvt. Ltd.</div>
    <script src="../script/faq.js"></script>
</body>
</html>
